#-Automagically created from GeoTools-
#Wed Sep 23 12:01:29 EEST 2015
Levels=100.06253908692933,100.06253908692933
Heterogeneous=false
AbsolutePath=false
Name=2005
TypeName=2005
Caching=false
ExpandToRGB=false
LocationAttribute=location
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
